body {
    font-family: Lato; 
    background: #242c67;
    color: white;
}
#container {
    top:50%;
    left: 50%;
    transform: translate3d(-50%,-50%, 0);
    position: absolute;
    max-width: 500px;
}

#avatar {
    width: 100%;
    height: 200px;
    background-image: url('images/avatar-android.gif');
    background-size: 200px 200px;
    background-repeat: no-repeat;
    background-position: center;
    margin-bottom: 50px;
}

#avatar:hover {
    background-image: url('images/mariel.png');
}

#about {
    margin-bottom: 50px;
    text-align: lef;
}

#about h1 {
	font-size: 24px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 26.4px;
    text-align: center;
    margin-bottom: 34px;
}

p {
	font-family: Lato;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 20px;
}

a, a:visited{
    color: pink;
    text-decoration: none;
}

#links {
    text-align: center;
}

#links img {
    height: 15pxx;
    width: 15px;
    margin-right: 10px;
    margin-left: 10px;
}

@media screen and (max-width: 800px) {
    
#container {
    width: 80%;
}
    
}
